﻿body {
		padding:0;
		margin:0;
		background:url(/TongCuc/img/bg_body.gif) 48% 0 repeat-y !important;
		font:normal 12px Arial, Helvetica, sans-serif;
}
.tin_noibat a:link,.tin_noibat a:hover,.tin_noibat a:visited
{
	color:#000 !important;
	text-decoration:none;
}
p {padding:0; margin:0}
ul {padding:0; margin:0; list-style:none}
a {text-decoration:none}
#wapper {
		padding:0;
		margin:0 auto;
		width:1000px;
}
#top {
		display:block;
		clear:both;
		width:100%;
}
#top .banner {
		float:left;
		display:block;
		width:100%;
}
#khung_menu {
		float:left;
		display:block;
		width:100%;
		background:url(/TongCuc/img/bg_menu.gif) 0 0 repeat-x;
		height:33px;
		position:relative;
}
.menu {
		float:left;
		display:block;
		padding:5px 0 0 25px;
		width:770px;
}
.menu ul {}
.menu ul ul {
		padding:0;
		margin:0;
		list-style:none;
		height:28px;
}
.menu table {
		border-collapse:collapse;
		margin:0 -5px; /*dung fix cho ie 6* de giam khoang cach menu cap 1 */
		padding:0;
		width:0;
		font-size:1em;
}
.menu li {float:left; list-style-type:none}
.menu ul li a {
		float:left;
		display:block;
		font:bold 12px/28px Arial, Helvetica, sans-serif;
		height:28px;
		padding:0 0 0 12px;
		background:url(/TongCuc/img/menu.gif) 0 0 no-repeat;
		color:#444444;	
}
.menu li a span {
		float:left;
		padding:0 12px 0 0;
		background:url(/TongCuc/img/menu.gif) 100% 0 no-repeat;
		display:inline;
}
.menu li a:hover {background:url(/TongCuc/img/menu.gif) 0 -28px no-repeat; color:#ff6600; cursor:pointer}
.menu li:hover > a {background:url(/TongCuc/img/menu.gif) 0 -28px no-repeat; color:#ff6600}
.menu li a:hover span {background:url(/TongCuc/img/menu.gif) 100% -28px no-repeat; cursor:pointer}
.menu li:hover > a span {background:url(/TongCuc/img/menu.gif) 100% -28px no-repeat}
.menu li.current a {background:url(/TongCuc/img/menu.gif) 0 -28px no-repeat; color:#ff6600; cursor:pointer}
.menu li.current a span {background:url(/TongCuc/img/menu.gif) 100% -28px no-repeat} 
/*menu curent cap 1*/
.menu li ul {
		position:absolute;
		top:33px;	
		left:-9999px;
		z-index:10;
		height:28px;
		width:auto;
		background:#ffe397; /*background cua menusub*/
}
.menu li.current ul {left:0; z-index:1; background:#FFE397; width:1000px} /*Khi menu current cap I thi hien menusub*/
.menu ul :hover ul {left:0; width:1000px}
.menu ul :hover ul.blank {background:#FFE397; width:1000px}
.menu ul :hover ul.blank li a{background:#FFE397; width:1000px; padding:0; margin:0;}
.menu ul :hover ul.blank li a:hover {background:#FFE397}
.menu ul :hover ul li a {
		display:inline;
		padding:0 10px;
		margin:0;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		white-space:nowrap;
		text-transform:none;
		border:0;
		width:auto;
		color:#333333;
		height:28px;
		background:url(/TongCuc/img/sub_menu.gif) 100% 50% no-repeat #FFE397; /*Background Menu sub o vi tri khi mouseover len menu cap 1 (Dung cho IE6)*/
}
/*menu curent cap 2 (giong nhu menu cap 2 dang dung)*/
.menu ul li.current ul li a,
.menu li.current a:hover ul li a,
.menu li.current:hover ul li a	{
		display:inline;
		padding:0 10px;
		margin:0;
		font:normal 12px/28px Arial, Helvetica, sans-serif;
		white-space:nowrap;
		border:0;
		color:#333333;
		height:28px;
		background:url(/TongCuc/img/sub_menu.gif) 100% 50% no-repeat #FFE397;
}
.menu li a:hover ul li a:hover,
.menu li a:hover span ul li a:hover,
.menu li:hover ul li a:hover {color:#ff6600; background:url(/TongCuc/img/sub_menu.gif) 100% 50% no-repeat #FFE397; font-weight:bold;}
.menu li:hover ul li:hover > a {color:#ff6600; background:url(/TongCuc/img/sub_menu.gif) 100% 50% no-repeat #FFE397; font-weight:bold}
.menu li a:hover ul li a:hover,
.menu li a:hover span ul li a:hover,
.menu li ul li.current_sub a,
.menu li a:hover ul li.current_sub a,
.menu li:hover ul li.current_sub a,
.menu li.current ul li.current_sub a,
.menu li.current a:hover ul li.current_sub a,
.menu li.current:hover ul li.current_sub a,
.menu li.current a:hover ul li a:hover,
.menu li.current:hover ul li a:hover {color:#ff6600; background:url(/TongCuc/img/sub_menu.gif) 100% 50% no-repeat #FFE397; font-weight:bold}
.date_menu {
		float:right;
		display:block;
		text-align:right;
		padding-right:15px;
		font:normal 11px/33px Tahoma, Arial, Helvetica, sans-serif;
		text-shadow: #FFFFFF 1px 1px;
		FILTER: DropShadow(Color=#FFFFFF, OffX=1, OffY=1, Positive=1);
		color:#666666;
}
.ms-WPBody 
{
      font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    }
/*End style menu*/
#Main {
		clear:both;
		display:block;
		padding:35px 10px 10px 10px;
		width:980px;
}
#Left {
		float:left;
		display:block;
		width:690px;
}
#Left_LayYKVB {
		float:left;
		display:block;
		width:735px;
}
.box_news {
		float:left;
		display:block;
		width:688px;
		border:solid 1px #cdcdcd;
		background:url(/TongCuc/img/line_350.gif) 0 0 repeat-y #ffefef;
		margin-bottom: 10px;
}
.box_news .news_hot {
		float:left;
		display:block;
		width:330px;
		padding:10px;
}
.box_news .news_hot {
text-align:justify;
}
.news_hot  a:link,.news_hot  a:visited,.news_hot  a:hover
{
	color:#000;
	text-decoration:none;
}
.news_hot p
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    }
.news_hot h1 {
		font:bold 15px Arial, Helvetica, sans-serif;
		color:#333333;
		text-align:justify;
		padding:5px 0;
		margin:0;
}
.news_hot h1 a {color:#333333}
.left_news {
		float:right;
		display:block;
		width:338px;
		background:#ffefef;
}
.left_news .title {
		float:left;
		display:block;
		width:100%;
		background:url(/TongCuc/img/title1.gif) 0 0 repeat-x;
		padding:0 0 10px 0;
		margin:0;
}
.left_news ul {}
.left_news li {clear:both}
.left_news li a {
		float:left;
		display:block;
		padding:6px 5px 7px 18px;
		text-decoration:none;
		color:#666666 !important;
		background:url(/TongCuc/img/note.gif) 9px 11px no-repeat;
}
.left_news li a:hover 
{
    background:url(/TongCuc/img/note_hover.gif) 10px 11px no-repeat #FFFFFF;
    text-decoration:none;
     color:#ff6600}
.news_hot p {
		/*font-weight:bold;*/
		text-align:justify;
		color:#333333;
}
.left_690 {
		float:left;
		display:block;
		padding:20px 0 10px 0;
		width:688px;
}
.left_476 {
		float:left;
		display:block;
		width:476px;
}
.box_476 {
		float:left;
		display:block;
		width:476px;
		padding-bottom:15px;
		font-family:Arial,tahoma;
}
.box_476  div
{
    font-family:Arial,tahoma;
    font-size:12px;
    }
.box_476 .title {
		float:left;
		display:block;
		width:465px;
		padding:4px 0 0 11px;
		background:url(/TongCuc/img/title_476.gif) 0 0 no-repeat;
		font:bold 12px/21px Arial, Helvetica, sans-serif;
		color:#333333;
}
.box_476 .title a {color:#333333;text-transform:uppercase;text-decoration:none;}
.box_476 .title a :link,.box_476 .title a :hover,.box_476 .title a :visited
{	
	text-decoration:none;
}
.khung_476 {
		float:left;
		display:block;
		width:456px;
		border-style:solid;
		border-width:0 1px 1px 1px;
		border-color:#cdcdcd;
		background:#FFFFFF;
		padding:8px 9px 5px 9px;
}
.list_hoidap {
		float:left;
		display:block;
		width:456px;
}
.bo_cauhoi {
		float:left;
		display:block;
		width:100%;
		background:url(/TongCuc/img/line_1.gif) 0 100% repeat-x;
		padding:5px 0 0 0;
}
.nguoi_hoi {
		background:url(/TongCuc/img/hoi.gif) 0 2px no-repeat;
		font:normal 11px Arial, Helvetica, sans-serif;
		float:left;
		display:block;
		padding:5px 0 0 22px;
		color:#666666;
}
.nguoi_hoi span.name {font-weight:bold}
.nguoi_hoi span {
		float:left;
		display:block;
		padding:0 10px 3px 0;
}
.cauhoi {
		background:url(/TongCuc/img/traloi.gif) -1px 2px no-repeat;
		font:normal 12px Arial, Helvetica, sans-serif !important;
		text-align:justify;
		clear:both;
		display:block;
		padding:0 0  10px 22px;
}
.cauhoi a 
{
    color:#333333 !important;
    font:normal 12px Arial, Helvetica, sans-serif !important;
    }
    .cauhoi a:hover
    {
        text-decoration:none;
        }
.left_news_2 {
		float:left;
		display:block;
		width:260px;
		padding-right:10px;
		text-align:justify;
}
.left_news_2 img {
		float:left;
		padding:2px;
		border:solid 1px #cdcdcd;
		margin-right:8px;
		width:150px !important;
}
.left_news_2 div {
		text-align:justify;
		padding-bottom:5px;
		color:#333333;
}
.left_news_2 p {
		text-align:justify;
		padding-bottom:5px;
		color:#333333;
}
.left_news_2 p a 
{
    font-weight:bold; 
    text-decoration:none;
    color:#333333 !important ;
    }
 .left_news_2 p a:hover
 {
     text-decoration:none;
     }
.list_R {
		float:right;
		display:block;
		width:186px;
}
.list_R ul {}
.list_R li {clear:both}
.list_R li a {
		float:left;
		display:block;
		padding:2px 0 7px 18px;
		color:#666666 !important;
		background:url(/TongCuc/img/note.gif) 9px 7px no-repeat;
}
.list_R li a:hover {background:url(/TongCuc/img/note_hover.gif) 10px 7px no-repeat; color:#ff6600;text-decoration:none;}
.tab_news {
		float:right;
		display:block;
		padding-right:10px;
}
.tab_news ul {}
.tab_news li {float:left}
.tab_news li a {
		float:left;
		display:block;
		padding:0 0 0 10px;
		font:normal 11px/21px Tahoma, Arial, Helvetica, sans-serif;
		background:url(/TongCuc/img/tab1.gif) 0 0 no-repeat;
		color:#333333;
		cursor:pointer;
}
.tab_news li a span {
		padding:0 10px 0 0;
		background:url(/TongCuc/img/tab1.gif) 100% 0 no-repeat;
		text-transform:none;
		float:left
}
.tab_news li.active a {
		float:left;
		display:block;
		padding:0 0 0 12px;
		font:normal 11px/21px Tahoma, Arial, Helvetica, sans-serif;
		background:url(/TongCuc/img/tab1.gif) 0 100% no-repeat;
		color:#333333;
		cursor:pointer;
}
.tab_news li.active a span {
		padding:0 12px 0 0;
		background:url(/TongCuc/img/tab1.gif) 100% 100% no-repeat;
		float:left
}
.row_205 {
		float:right;
		display:block;
		width:205px;
}
.logo_link {
		float:right;
		display:block;
		width:205px;
		padding-bottom:5px;
}
.logo_link img {margin-bottom: 5px;width:100%;}
.tintuc_sukien .logo_link {
float:left;
		display:block;
		width:220px;
		padding-bottom:5px;
}
.tintuc_sukien .logo_link  img{	
	margin-bottom: 5px;
	width:220px;
	}
	.ms-PartSpacingVertical {    
    margin-top: 0px;
}
.lien_ket {
		float:left;
		display:block;
		background:url(/TongCuc/img/link_web.gif) 0 50% repeat-x;
		width:100%;
}
.lien_ket .L {
		float:left;
		display:block;
		background:url(/TongCuc/img/link_web.gif) 0 0 no-repeat;
		width:5px;
		height:45px;
}
.lien_ket .R {
		float:right;
		display:block;
		background:url(/TongCuc/img/link_web.gif) 100% 100% no-repeat;
		width:5px;
		height:45px;
}
.lien_ket .option {
		text-align:center;
		padding-top:12px;
}
.lien_ket .option select {
		font:normal 12px Arial, Helvetica, sans-serif;
		border:solid 1px #cdcdcd;
		color:#666666;
		width:180px;
}
#Right {
		float:right;
		display:block;
		width:275px;
}
#Right_LayYKVB {
		float:right;
		display:block;
		width:233px;
}
.search {
		float:left;
		display:block;
		width:275px;
		background:url("/TongCuc/img/bg_search.gif") no-repeat scroll 0 0px, url("/TongCuc/img/bg_search.gif") repeat-x scroll 0 100% transparent;
		padding:0;
		margin-bottom:10px;
		height:24px;
}
.search input.search_txt {
		font:normal 12px Arial, Helvetica, sans-serif;
		float:left;
		padding:4px 5px 0 10px;
		width:229px;
		background:none;
		border:none;
		color:#999999;
		text-shadow: #FFFFFF 1px 1px;
		FILTER: DropShadow(Color=#FFFFFF, OffX=1, OffY=1, Positive=1);
}
.box_right {
		float:left;
		display:block;
		width:100%;
		padding-bottom:10px;
}
.title_right {
		float:left;
		display:block;
		width:100%;
		background:url(/TongCuc/img/title_right.gif) 0 50% repeat-x;
}
.title_right .L {
		float:left;
		display:block;
		width:5px;
		height:27px;
		background:url(/TongCuc/img/title_right.gif) 0 0 no-repeat;
}
.title_right .R {
		float:right;
		display:block;
		width:5px;
		height:27px;
		background:url(/TongCuc/img/title_right.gif) 100% 100% no-repeat;
}
.tab_right {float:left; padding-top:3px;}
.tab_right ul {}
.tab_right li {float:left}
.tab_right li a {
		float:left;
		display:block;
		padding:0 0 0 10px;
		font:bold 12px/24px Arial, Helvetica, sans-serif;
		color:#333333;
		cursor:pointer;
}
.tab_right li a span {float:left; padding:0 10px 0 0; text-transform: uppercase; text-decoration:none;}
.tab_right li.active a {
		float:left;
		display:block;
		padding:0 0 0 10px;
		color:#555555;
		background:url(/TongCuc/img/tab_right.gif) 0 0 no-repeat;
}
.tab_right li.active a span {
 float:left;
 padding:0 10px 0 0;
 text-decoration:none;
 background:url(/TongCuc/img/tab_right.gif) 100% 0 no-repeat}
.vien_right {
		float:right;
		display:block;
		width:273px;
		border-style:solid;
		border-width:0 1px 1px 1px;
		border-color:#cdcdcd;
		background:#FFFFFF;
		/*background:url(/TongCuc/img/dot.gif) 0 0 repeat-y, url(/TongCuc/img/dot.gif) 0 100% repeat-x, url(/TongCuc/img/dot.gif) 100% 0 repeat-y #FFFFFF;*/ 
		/*IE6 bgmutile need height*/
}

		float:right;
		display:block;
		width:273px;
		border-style:solid;
		border-width:0 1px 1px 1px;
		border-color:#cdcdcd;
		background:#FFFFFF;
		/*background:url(/TongCuc/img/dot.gif) 0 0 repeat-y, url(/TongCuc/img/dot.gif) 0 100% repeat-x, url(/TongCuc/img/dot.gif) 100% 0 repeat-y #FFFFFF;*/ 
		/*IE6 bgmutile need height*/
}
.list_right {
		padding:7px 0;
}
.list_right ul {}
.list_right li {clear:both;}
.list_right li a {
		float:left;
		display:block;
		padding:2px 15px 7px 23px;
		color:#666666 !important;
		text-align:justify;
		background:url(/TongCuc/img/note.gif) 13px 7px no-repeat;
        text-decoration:none  !important;
}
.list_right li a:hover
{
    background:url(/TongCuc/img/note_hover.gif) 14px 7px no-repeat; color:#ff6600  !important;
}
    
/*.list_right li a:hover {background:url(/TongCuc/img/note_hover.gif) 14px 7px no-repeat; color:#ff6600}*/
.list_clip {
		float:right;
		display:block;
		width:100%;
		padding:7px 0;
}
.list_clip .clip {padding:8px 0; text-align:center}
.list_clip ul {}
.list_clip li {
		clear:both;
		display:block;
		padding:4px 15px 7px 28px;
		background:url(/TongCuc/img/icon_clip.gif) 12px 7px no-repeat;
}
.list_clip li a {color:#666666 !important; font: 12px Arial,Helvetica,sans-serif !important;}
.list_clip li a:hover {color:#666666 !important; font: 12px Arial,Helvetica,sans-serif !important;text-decoration:none}
.list_clip .timnangcao{
		color: #0069A3 !important;
    display: block;
    float: right;
    
    font:bold 11px/10px Arial,Helvetica,sans-serif !important;
    height: 30px;
    padding: 0 10px 0 0;
}
.list_clip .timnangcao a:link,.list_clip .timnangcao a:visited,.list_clip .timnangcao a:hover{color: #0069A3 !important; font:bold 11px/10px Arial,Helvetica,sans-serif !important;text-decoration:none}
.list_clip #abc{
		color: #0069A3;
    display: block;
    float: left;
    font: 11px/10px Arial,Helvetica,sans-serif;
    height: 30px;
    padding: 0 10px 0 15px;
}
.vote {
		float:left;
		display:block;
		width:260px;
		padding:0 5px 10px 5px;
}
.vote p.chude{
		margin:0;
		padding:10px 3px 5px 10px;
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#333333;
}
.vote ul {padding-left:5px}
.vote ul input {float:left; display:block;}
.vote ul li {
		float:left;
		display:block;
		margin:2px 5px 6px 2px;
		_margin:3px 5px 6px 2px !important;
		width:220px;
}
.vote .result {
		width:250px;
		float:left;
		display:block;
		padding:5px 10px 0 0;
}
.vote .result a {color:#333333}
.vote .result span {
		float:left;
		padding-left:5px;
		text-decoration:underline;
		font:normal 11px Arial, Helvetica, sans-serif;

}
.vote .result img {float:left; margin:0 3px;}

#bottom {
		float:left;
		display:block;
		width:1000px;
		margin-top: 10px;
}
.menu_bt {
		float:left;
		display:block;
		width:980px;
		padding:4px 10px 3px 10px;
		background:url(/TongCuc/img/bg_menu_bt.gif) 0 0 no-repeat;
}
.bottom_mn {
		float:left;
		display:block;
		width:770px;
}
.bottom_mn ul {padding-left:10px;}
.bottom_mn li {
		float:left;
		display:block;
		font:bold 11px/24px Tahoma, Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		padding:0 13px 0 9px;
		background:url(/TongCuc/img/ngan_bt.gif) 100% 50% no-repeat;
}
.bottom_mn li a {color:#FFFFFF}
.info_bottom {
		float:left;
		display:block;
		font:normal 12px Arial, Helvetica, sans-serif;
		background:url(/TongCuc/img/bg_bottom.gif) 0 0 repeat-x;
		line-height:150%;
		color:#333333;
		width:980px;
		padding:15px 10px;
}
.counter {
float:right;
background:url(/TongCuc/img/bg_online.gif) 0 50% repeat-x;
}
.counter .L {
		float:left;
		display:block;
		width:6px;
		height:24px;
		background:url(/TongCuc/img/bg_online.gif) 0 0 no-repeat;
}
.counter .R {
		float:right;
		display:block;
		width:6px;
		height:24px;
		background:url(/TongCuc/img/bg_online.gif) 100% 100% no-repeat;
}
.counter .number {
		float:left;
		font:normal 11px/24px Tahoma, Arial, Helvetica, sans-serif;
		text-shadow: #fde9d7 1px 1px;
		FILTER: DropShadow(Color=#fde9d7, OffX=1, OffY=1, Positive=1);
		color:#444444;
}
.left_690 {
		float:left;
		display:block;
		padding:2px 0 10px 0;
		width:690px;
}
.title_690 {
		float:left;
		display:block;
		width:100%;
		background:url(/TongCuc/img/title_2.gif) 0 50% repeat-x;
}
.title_690 .title {
		float:left;
		display:block;
		font:bold 12px/25px Arial, Helvetica, sans-serif;
		background:url(/TongCuc/img/title_2.gif) 0 0 no-repeat;
		padding:0 35px;
		height:25px;
}
.title_690 .title_r {
		float:right;
		display:block;
		height:25px;
		background:url(/TongCuc/img/title_2.gif) 100% 100% no-repeat;
		width:10px;
}

.left_476 #adv-center {
  margin-bottom: 7px;
}
.news_hot img {
  width: 330px;
}
.vien_690 {
		float:left;
		display:block;
		width:688px;
		border-style:solid;
		border-width:0 1px 1px 1px;
		border-color:#cdcdcd;
		background:#FFF;
}
.vanban_a {
		clear:both;
		display:block;
		background:url(/TongCuc/img/note2.gif) 10px 15px no-repeat;
		padding:10px 15px 8px 20px !important;
}
.vanban_a p, .vanban_b p {font:bold 12px Arial, Helvetica, sans-serif; padding-bottom:5px; color:#ff6600}
.vanban_a p a, .vanban_b p a {color:#f60 !important; text-decoration: none !important;}
.Tin_a p.title, .Tin_a p.title {font:bold 12px Arial, Helvetica, sans-serif; padding-bottom:5px; color:#ff6600 !important;}
.Tin_a p.title a, .Tin_a p.title a {color:#f60 !important;}
.vanban_b {
		clear:both;
		display:block;
		background:url(/TongCuc/img/note2.gif) 10px 15px no-repeat #f2f2f2;
		padding:10px 15px 8px 20px;
}
/*Tin cap 2*/
.Tin_a {
		clear:both;
		display:block;
		background:url(/TongCuc/img/note2.gif) 10px 15px no-repeat;
		padding:10px 15px 8px 20px !important;
		text-align:justify;
}

.Tin_a p.title, .Tin_b p.title {font:bold 12px Arial, Helvetica, sans-serif; padding-bottom:5px; color:#ff6600 !important;}
.Tin_a p.title a, .Tin_b p.title a {color:#f60 !important;}
.Tin_b {
		clear:both;
		display:block;
		background:url(/TongCuc/img/note2.gif) 10px 15px no-repeat #F5F5F5;
		padding:10px 15px 8px 20px;
		text-align:justify;
}
.box_476_Tcap2 {
		float:left;
		display:block;
		width:676px;
		padding-bottom:15px;
		font-family:Arial,tahoma;
}
.box_476_Tcap2  div
{
    font-family:Arial,tahoma;
    font-size:12px;
    }
.box_476_Tcap2 .title_Tcap2 {
		float:left;
		display:block;
		width:676px;
		padding:4px 0 0 11px;
		background:url(/TongCuc/img/title_476_TCap2.gif) 0 0 no-repeat;
		font:bold 12px/21px Arial, Helvetica, sans-serif;
		color:#333333;
}
.box_476_Tcap2 .title_Tcap2 a {color:#333333;text-transform:uppercase;}
/*.box_476_Tcap2 {
		float:left;
		display:block;
		width:456px;
		border-style:solid;
		border-width:0 1px 1px 1px;
		border-color:#cdcdcd;
		background:#FFFFFF;
		padding:8px 9px 5px 9px;
}*/
.khung_476_Tcap2 {
		float:left;
		display:block;
		width:660px;
		border-style:solid;
		border-width:0 1px 1px 1px;
		border-color:#cdcdcd;
		background:#FFFFFF;
		padding:8px 9px 5px 9px;
}
/*end Tin cap 2*/
/*Phân trang*/
div.paging {background-color:#F2F2F2;clear:both;width:100%;display:inline-block;}
div.paging span, div.paging a {display:block; margin-right:5px; float:left; padding:3px 5px;}
div.paging a, div.paging a:link, div.paging a:visited{display:block; margin:5px 0 5px 5px; padding:3px 7px; border:1px solid #ccc; -moz-border-radius:3px 3px 3px 3px; background:-moz-linear-gradient(center top , #FFFFFF, #EFEFEF) repeat scroll 0 0 #F6F6F6; color:#DB2B1C;}
div.paging a:hover, div.paging a.current {background-color:#ccc ; background:-moz-linear-gradient(center top , #ccc, #DFCBA2); color:#DB2B1C; border:1px solid #ccc; text-decoration:none;}
/*end phân trang*/
/*Tìm kiem*/
/*style van ban 9-11-2011*/
.search_vb {
		float:left;
		display:block;
		width:100%;
		background:url(/TongCuc/img/bg_search_vb.gif) 0 50% repeat-x;
}
.search_vb .L {
		float:left;
		display:block;
		background:url(/TongCuc/img/bg_search_vb.gif) 0 0 no-repeat;
		width:5px;
		height:116px;
}
.search_vb .R {
		float:right;
		display:block;
		background:url(/TongCuc/img/bg_search_vb.gif) 0 100% no-repeat;
		width:5px;
		height:116px;
}
.search_vb .content {
		margin:0 auto;
		width:490px;
}
.search_vb .content .top_vb {
		float:left;
		display:block;
		padding:15px 0;
		width:100%;
		text-align:center;
}
.search_vb .content input.search {
		float:left;
		display:block;
		border-style:solid;
		border-width:1px;
		border-top-color:#c6c6c6;
		border-right-color:#FFFFFF;
		border-bottom-color:#FFFFFF;
		border-left-color:#c6c6c6;
		background:#dddddd;
		font:normal 12px/22px Arial, Helvetica, sans-serif;
		height:22px;
		color:#666666;
		padding:0 5px;
		width:478px;
		margin-bottom:17px;
}
.search_vb .content .left {
		float:left;
		display:block;
		width:60%;
}
.search_vb .content .right {
		float:right;
		display:block;
		width:40%;
}
.search_vb .content .right .text {
		float:right;
		font:normal 11px Arial, Helvetica, sans-serif;
		color:#333333;
		padding:3px 0 0 10px;
}
.search_vb .content .right .text a {color:#333333}
input.radio_1 {
		float:left;
		display:block;
		padding:0;
		margin:0 5px 0 0;
		_margin:-3px 2px 0 0; /*hack css ie6*/
		*margin:-3px 2px 0 0;  /*hack css ie7*/
		margin:0 3px 0 0 \0/; /*hack css ie8*/
}
/*end kiem*/
/*Văn bản điều hành*/
.left_VBDH {
		float:left;
		display:block;
		width:220px;
}
#main_right_VBDH  
{
	width:737px;
	float:right;
	margin-right:5px;
 }
.menu-title-VBDH {
	background:url(/TongCuc/img/hoidap-menu-left.gif) no-repeat top left;
}
.menu-title-VBDH span 
{
	background:url(/TongCuc/img/hoidap-menu-right.gif) no-repeat top right; 
	display:block; padding:7px 10px 7px 10px; 
	font:Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#333333;
}
ul.VBDH-menu {margin:0px; padding:0px; list-style:none; border:1px solid #cdcdcd; border-top:none; margin-bottom:10px;}
ul.VBDH-menu li{border-top:1px solid #cdcdcd;}
ul.VBDH-menu li a, ul.VBDH-menu li a:link, ul.VBDH-menu li a:visited {display:block; padding:5px 5px 5px 15px; background:url(/TongCuc/img/hoidap-menu-icon.gif) no-repeat 5px 8px #eaeaea; color:#3d3d3d; border-top:1px solid #ffffff; text-decoration:none;}
ul.VBDH-menu li a:hover{ background:url(/TongCuc/img/hoidap-menu-icon-hover.gif) no-repeat 5px 8px #f7f7f7; color:#fe6700; }

.menu_doc ul li.current-menu{
	background-color:#D1E3F1;
}
.tables_table td.borderdocument3 {
	border:1px solid #CCCCCC;
	font:bold 12px Arial;
	width:120px;
}
.tables_table td.borderdocument2 {
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	font:bold 12px Arial;
	width:120px;
}
.tables_table td.borderdocument {
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	font:12px Arial;
}
.tables_table td.borderdocument4 {
	border:1px solid #CCCCCC;
	font:12px Arial;
	border-left:none;
}

.tables_table{
	width:100%;
}
.tables_table, .tables_table td{
	font:12px Arial;
}
.tblHeader td {
	background-color:#EEEEDD;
	font:bold 12px Arial;
}
tr.item {
	background-color:#F3F7FC;
	border:medium none;
}
td.vbText {
	font-family:Arial;
	font-size:9pt;
	text-align:justify;
	padding:5px;
}
td.vbText a, td.vbText a:link, td.vbText a:visited{
	text-decoration:none;
	color:#000;
}
tr.item a:link, tr.item a:visited {
	font-family:Arial;
	font-size:9pt;
}
tr.item a div {
	padding:5px;
}
tr.altitem a:link, tr.item a:visited {

	font-family:Arial;
	font-size:9pt;
}
tr.altitem a div {
	padding:5px;
}
#comment{ background-color:#fff; padding:5px; border:1px solid #ccc;}
/*End văn bản điều hành*/
/*new paging*/
.yt-uix-pager, .searchFooterBox div.yt-uix-pager {
	border:medium none;
	text-align:left;
}
.yt-uix-pager .yt-uix-button {
	color:#0033CC;
}
.yt-uix-pager .yt-uix-pager-selected {
	background:none repeat scroll 0 0 #DDDDDD;
	border-color:#CCCCCC;
	color:#000000;
	cursor:default;
	font-weight:bold;
}
.yt-uix-button{
	padding:0 .5em;height:2.0833em;border:1px solid #ccc;background:#f6f6f6;
	background-image:-moz-linear-gradient(top,#ffffff,#efefef);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#efefef);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EFEFEF)";
	-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;white-space:nowrap;vertical-align:middle;cursor:pointer;overflow:visible;
}
.yt-uix-button:hover,.yt-uix-button:focus{
	border-color:#999;background:#f3f3f3;background-image:-moz-linear-gradient(top,#ffffff,#ebebeb);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ebebeb));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#ebebeb);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EBEBEB)";
	outline:0;-moz-box-shadow:0 0 3px #999;-webkit-box-shadow:0 0 3px #999;box-shadow:0 0 3px #999;
}
.yt-uix-button:active,.yt-uix-button-active,.yt-uix-button-active:hover,.yt-uix-button-active:focus{
	border-color:#999;background:#ddd;background-image:-moz-linear-gradient(top,#cccccc,#ffffff);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#cccccc),to(#ffffff));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#cccccc,endColorStr=#ffffff);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(startColorStr=#CCCCCC, endColorStr=#FFFFFF)";
}
button{
	font:12px Arial,Helvetica,sans-serif;
}
.cm-paging{
	clear:both;
	display:block;
	padding-top:5px;
	overflow:hidden;
}
/*end new paging*/
/*tim kiem*/
.tbao-kq-tkiem{
	color:#000;
	font:12px Arial;
	padding:8px 5px;
	background-color:#E4E8F1;
	margin-bottom:5px;
}
.tbao-kqua{
	border:1px solid #E0E1E3;
	overflow:hidden;
	padding:5px 5px 5px 8px;
}
.tbao-kqua .title{
	padding:5px 5px 7px 5px;
	font:bold 13px Arial;
}
.kq-tkiem{
	overflow:hidden;
	padding:5px 5px 5px 8px;
	width:99%;
	font:12px Arial;
	text-align:justify;
}
.kq-tkiem p.title{
	padding:0px;
	margin:0px;
}
.kq-tkiem img{
	margin-right:5px;
	height:100px;
}
.custom-search{
	font:12px Arial;
}
.custom-search .thong-bao{
	font-weight:bold;
	font-size:13px;
	padding-top:10px;
}
/*end tim kiem*/
.ms-WPBody td {
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
}
.ms-WPBody a:link,.ms-WPBody a:visited,.ms-WPBody a:hover {
   text-decoration:none;
  /* color:#333333;*/
}
/*========Gallery========*/
.box_rightGalllery {
background:url("/PublishingImages/btp_images/yellow_green_long.gif") no-repeat scroll 100% 0 transparent;
float:left; display:block; width:728px;	margin-bottom:8px;}
.box_rightGalllery p.title {
		background:url(/TongCuc/img/TitleGallery.gif) 0 0 no-repeat;
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#000;
		height:23px;
		line-height:25px;
		padding-left:11px;
}
.box_clipGallery {
		background:#e6e6e6;
		border:solid 1px #d1d1d1;
		float:left;
		display:block;
		width:690px;
		padding-bottom:5px;
}
.clip_otherGallery {
	background:#e6e6e6;
	float:left;
	display:block;
	width:686px;
	padding:2px 0 0 0;
	border-bottom:solid 1px #FFFFFF;
}

.clip_otherGallery .text_clip {
		float:left;
		display:block;
		width:686px;
		font:normal 11px Arial, Helvetica, sans-serif;
		color:#656565;
		padding:5px 0 2px 0
}
.clip_otherGallery .text_clip img {float:left; margin:-5px 5px 0 0}
.clip_otherGallery .play_clip {float:right; width:14px; padding-top:16px}
/*=====pager----*/
.PagerStyle
{
	background:#e6e6e6;   
} 
.PagerStyle td
{
	background:#e6e6e6;   
} 
/*Tìm kiếm TTHC*/
.search_TTHC {
		float:left;
		display:block;
		border: 1px solid #bebebe;
		padding: 0 99px 10px 99px;
		width:490px !important;
		text-align: center; width: 200px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		
		background: #dedede;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dedede), to(#f0f0f0));
		background: -moz-linear-gradient(#dedede, #f0f0f0);
		background: linear-gradient(#dedede, #f0f0f0);
		-pie-background: linear-gradient(#dedede, #f0f0f0);
		behavior: url(/UserControls/TongCucThiHanhAn/js/PIE.htc);
}
.search_TTHC .content {
		margin:0 auto;
		width:490px;
}
.search_TTHC .content .top_TTHC {
		float:left;
		display:block;
		padding:15px 0;
		width:100%;
		text-align:center;
}
.search_TTHC .content input.search {
		float:left;
		display:block;
		border-style:solid;
		border-width:1px;
		border-top-color:#c6c6c6;
		border-right-color:#FFFFFF;
		border-bottom-color:#FFFFFF;
		border-left-color:#c6c6c6;
		background:#dddddd;
		font:normal 12px/22px Arial, Helvetica, sans-serif;
		height:22px;
		color:#666666;
		padding:0 5px;
		width:478px;
		margin-bottom:17px;
}
.search_TTHC .content .left {
		float:left;
		display:block;
		width:50%;
}
.search_TTHC .content .right {
		float:right;
		display:block;
		width:50%;
}
.search_TTHC .content .right .text {
		float:right;
		font:normal 11px Arial, Helvetica, sans-serif;
		color:#333333;
		padding:3px 0 0 10px;
}
.search_TTHC .content .right .text a {color:#333333}
.search_TTHC .content select.opiton {
		float:left;
		display:block;
		border-style:solid;
		border-width:1px;
		border-top-color:#c6c6c6;
		border-right-color:#FFFFFF;
		border-bottom-color:#FFFFFF;
		border-left-color:#c6c6c6;
		background:#ececec;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		height:20px;
		color:#333333;
		padding:0;
		width:488px;
		margin-bottom:10px;
}
.spanRightTTHC
{
float: left;
    padding-bottom: 10px;
    text-align: left;
    width: 500px;
}
/*End Tìm kiếm TTHC*/
/*Thong báo báo cáo*/
.box_tbbc {background:#fff; padding:5px; border:1px solid #ccc; border-top:none;}
.box_tbbc p a, .box_tbbc p a:link, .box_tbbc p a:visited {display:block; padding:5px 5px 5px 20px;color:#000; font-size:19px; font-weight:bold; font:Arial, Helvetica, sans-serif;text-align:center;text-transform:uppercase; }
.box_tbbc p.title_reply a, .box_tbbc p.title_reply a:link, .box_tbbc p.title_reply a:visited {display:block; background:url(../hoidap-images/hoidap-icon-traloi.png) no-repeat 0px 5px; padding:5px 5px 5px 20px;color:#ff6600; font-weight:bold; font:Arial, Helvetica, sans-serif; }
.box_tbbc p a:hover{color:#333; text-decoration:none;}
.box_tbbc p.send_date {text-align:right; font:normal 11px Arial, Helvetica, sans-serif; color:#9c9c9c; padding-top:10px; padding-bottom:20px;}
.box_tbbc  p.NoDung{text-align:justify;font:normal 13px Arial, Helvetica, sans-serif; }
.box_tbbc  p.NameCoQuanThiHa{text-align:right;font:bold 15px Arial, Helvetica, sans-serif;padding:10px 0px 0px 0px; text-transform:uppercase;}
.box_tbbc  p.Trichyeu{text-align:center;font:bold 14px Arial, Helvetica, sans-serif; }
/*End Thong báo báo cáo*/
/* tin cap 2 Cuongdb Copy form PBGDPL */
.khung_center_hoidap {
    display: block;
    float: right;
    padding: 0 0;
    width:458px ;
}
.double_top  {
display:inline-block;
float:left;
margin:0;
padding:0px 5px 5px 3px;
width:458px;
}
.double_top .TinTHA {background:#fff;  border:1px solid #ccc; border-top:none;}
.double_top p.chuyenmuc {
	background:url("/tongcuc/img/TitleTinTuc_458.gif") 0 0 repeat-x;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#B30006;
	padding:7px 3px 3px 3px;
	text-transform:uppercase;
}
.double_top p.chuyenmuc a {
	
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#B30006;
	padding:7px 3px 5px 3px;
	text-transform:uppercase;
}

.double_top h1 {
	font:bold 12px  Arial, Helvetica, sans-serif;
	color:#FF6600;
	padding:5px 5px 7px 5px;
	line-height:130%;
	margin:0;
}
.double_top p.content {
	padding:0 5px 5px 5px;
	color:black;
	text-align:justify;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:140%
}
.double_top .tin_tiep {
	/*float:left;*/
	font:normal 12px Arial, Helvetica, sans-serif;
	display:inline-block;
	padding:2px;
	clear:both;
	}
.double_top .tin_tiep ul {
	/*float:left;*/
	display:inline-block;
	padding:2px;
	/*background:#f6f6f6;*/
}
.double_top .tin_tiep li {
	text-align:left;
	padding:7px 5px 2px 11px;
	background:url("/TongCuc/img/note.gif") 3px 15px no-repeat;
	text-align:justify;
	line-height:150%;
	display:inline-block;
	
}
.double_top .tin_tiep li a {
color:#333333;
}
h1 a {
color:#004899;
}
.double_top p.content img {
float:left;
margin:3px 7px 0 0;
}

.tintuc_sukien {
    width: 225px;
	float:left;
}
/*end tin cap 2*/
/*Hoi dap*/
.box_right .box_send_questionTHA {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px 1px;
    display: block;
    float: left;
    padding: 10px 0;
    width: 279px;
}
.box_right .send_question {
    color: #333333;
    display: block;
    float: left;
    font: bold 11px Tahoma,Arial,Helvetica,sans-serif;
    width: 278px;
}
.box_right .send_question .input_text {
    display: block;
    float: right;
    padding: 3px 0;
    width: 198px;
}
.box_right .send_question .input_text input.short {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif !important;
    margin: 3px 0;
    padding: 1px 3px;
    width: 178px;
}
.box_right .send_question .input_text input, .send_question .input_text select, .send_question .input_text textarea {
    border: 1px solid #CCCCCC;
}
.box_right .send_question .input_text input.short_2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    font: 12px Arial,Helvetica,sans-serif !important;
    margin: 3px 0;
    padding: 1px 3px;
    width: 107px;
}
/*end Hoi dap*/
/*hướng dẫn nghiệp vụ*/
 .khung_216{
	float:left;
	display:block;
	width:220px;
	overflow:hidden;

}
.menu_doc_hdnv {
		width:220px; float:left; margin-right:10px;
}
.menu_doc_hdnv p {
		background:url(../hoidap-images/hoidap-menu-left.gif) no-repeat top left;
}
.menu_doc_hdnv span {background:url(../hoidap-images/hoidap-menu-right.gif) no-repeat top right; display:block; padding:7px 10px 7px 10px; font:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333; text-transform: uppercase;}

.menu_doc_hdnv ul {margin:0px; padding:0px; list-style:none; border:1px solid #cdcdcd; border-top:none; margin-bottom:10px;}
.menu_doc_hdnv li {border-top:1px solid #cdcdcd;}
.menu_doc_hdnv li a, .menu_doc_hdnv li a:link, .menu_doc_hdnv li a:visited {display:block; padding:5px 5px 5px 15px; background:url(../hoidap-images/hoidap-menu-icon.gif) no-repeat 5px 8px #eaeaea; color:#3d3d3d; border-top:1px solid #ffffff; text-decoration:none;}
.menu_doc_hdnv li a:hover{ background:url(../hoidap-images/hoidap-menu-icon-hover.gif) no-repeat 5px 8px #f7f7f7; color:#fe6700; }
.menu_doc_hdnv ul li.level2 {
		color:#666666;
		/*background:url(/PublishingImages/btp_images/note_white.gif) 18px 10px no-repeat #e6eff8;
		width:181px;
		padding:5px 5px 5px 30px;*/
		padding-top:5px;
		padding-right:5px;
		padding-bottom:5px;
		border-bottom:solid 1px #FFFFFF;
}
.menu_doc_hdnv ul li.level2 a:link {color:#666666;}
.menu_doc_hdnv ul li.level2 a:hover {color:#666666;}
.menu_doc_hdnv ul li.level2 a:visited {color:#666666;}
.khung_750 {float:left; display:block; width:752px; padding:0px 0px 0px 7px;

}
.khung_750 .box_list_result {
		float:left;
		display:block;
/*
		width:730px;
		
		padding:0 0 10px 0;
		*/
		background:url(/PublishingImages/btp_images/huongdannv/yellow_green_long.gif) 100% 0 no-repeat;
		padding:0 0 0px 0;
		margin:0 0 5px 0;
	width:757px;

}
.khung_750 .box_list_result p.title_foder {
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#b6250a;
		padding:7px 10px 10px 10px;
		text-transform:uppercase;
}
.khung_750 .list_result {
		float:left;
		display:block;
		width:730px;
		text-align:justify;
}
.khung_750 .list_result p.title {
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#333333;
		padding:3px 10px 10px 10px;
}
.khung_750 .list_result ul {}
.khung_750 .list_result li {
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#000000;
		width:699px;
/*		padding:3px 10px 3px 10px;*/
		padding:3px 13px 3px 18px;
		background:url(/PublishingImages//HuongDanNghiepVu/note_red_square.gif) no-repeat 8px 9px;
		color:#034ea1;
}
.khung_750 .list_result li a:hover {color:#034ea1}
.khung_750 .list_result li a:link {color:#034ea1}
.khung_750 .list_result li a:visited {color:#034ea1}
.khung_750 .page_list_result {
		float:left;
		display:block;
		width:740px;
		border-top:solid 1px #e0e1cf;
		padding:10px 10px 5px 0;
		margin-top:10px;
}
.khung_750 .page_list_result span{
		float:left;
		display:block;
		padding:0 5px;
		border:dotted 1px #CCCCCC;
		font:normal 12px Arial, Helvetica, sans-serif;
		text-align:center;
		margin-right:4px
}
.khung_750 .page_list_result span a {display:block; color:#1c68be}
.khung_750 .page_list_result span.click {font:bold 12px Arial, Helvetica, sans-serif; color:#3a3a3a}
.khung_750 .page_list_result span.click a{color:#3a3a3a}
.khung_750 .page_list_result span.next {
		font:normal 12px Arial, Helvetica, sans-serif;
		float:left;
		display:block;
		padding:1px 6px;
		margin-left:3px;
		border:none;
}
.khung_750 .page_list_result span.next a {color:#1c68be}
.title_congvan {
		float:left;
		display:block;
		width:730px;
		border-bottom:dotted 1px #CCCCCC;
		padding:7px 10px;
}
.title_congvan_L {
		float:left;
		display:block;
		width:120px;
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#3c3c3c;
}
.title_congvan_R {
		float:left;
		display:block;
		width:610px;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#000000;
}
.title_congvan_R label {font-weight:bold; text-transform:uppercase}
.detail_congvan {
		float:left;
		display:block;
		padding:0 10px;
		width:730px;
}
.detail_congvan p{padding:10px 0 5px 0; text-align:justify}
.attach {
		float:left;
		display:block;
		width:730px;
		border-top:dotted 1px #bbbbbb;
		padding:10px 10px 5px 10px;
		margin-top:10px;
}
.box_guiykien {
		float:left;
		display:block;
		width:600px;
		padding:10px;
}
.box_guiykien p.gui {
		font:bold 17px Arial, Helvetica, sans-serif;
		margin:0;
		padding:10px 0 5px 5px;
		color:#333333;
}
.box_guiykien .box_input_info {
		float:left;
		display:block;
		width:600px;
		padding-top:5px;
}
.box_guiykien .box_input_info .left_send {float:left; display:block; width:300px}
.box_guiykien .box_input_info .left_send span {
		clear:both;
		display:block;
		font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
		color:#333333;
		padding:5px;
}
.box_guiykien .box_input_info .left_send input {
		display:block;
		float:left;
		width:250px;
		font:normal 12px Arial, Helvetica, sans-serif;
		border:solid 1px #C0C0C0;
		padding:2px 3px;
}

.box_guiykien .box_input_info .right_send {float:right; display:block; width:300px}
.box_guiykien .box_input_info .right_send span {
		clear:both;
		display:block;
		font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
		color:#333333;
		padding:5px;
}
.box_guiykien .box_input_info .right_send input {
		display:block;
		float:left;
		width:250px;
		font:normal 12px Arial, Helvetica, sans-serif;
		border:solid 1px #C0C0C0;
		padding:2px 3px;
}
.box_guiykien .box_input_info .right_send img {float:left; margin:0 0 0 5px}

.print img {margin:0 5px 0 10px}
.print_huongdan{
	float:left;
	display:block;
	padding:7px 0px 7px 0px;
	margin-top:5px;
	background:#dedede;
	width:100%;
	text-align:right;
}
.print_huongdan img {margin:0 5px 0 10px}
.print_huongdan a{
	font-weight:bold;
	padding-right:10px;
}
.print_huongdan a:hover{
	text-decoration:none;
}
.print_huongdan span a{
	font-weight:bold;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.print_huongdan span{
	font-weight:bold;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.print_huongdan #idTha{
display:none;
}
.ms-webpartzone-cell {
  margin: auto auto 0px;
}
/*hướng dẫn nghiệp vụ*/
li,.list_R li a,.box_476 div,.cl_mota_tintuc {
  line-height: 160%;
}